@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'caviar_dreamsbold';
    src: url('../fontes/caviar_dreams_bold-webfont.eot');
    src: url('../fontes/caviar_dreams_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fontes/caviar_dreams_bold-webfont.woff') format('woff'),
         url('../fontes/caviar_dreams_bold-webfont.ttf') format('truetype'),
         url('../fontes/caviar_dreams_bold-webfont.svg#caviar_dreamsbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'caviar_dreamsregular';
    src: url('../fontes/caviardreams_0-webfont.eot');
    src: url('../fontes/caviardreams_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fontes/caviardreams_0-webfont.woff') format('woff'),
         url('../fontes/caviardreams_0-webfont.ttf') format('truetype'),
         url('../fontes/caviardreams_0-webfont.svg#caviar_dreamsregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'chinese_takeawayregular';
    src: url('../fontes/chinesetakeaway.eot');
    src: url('../fontes/chinesetakeaway.eot?#iefix') format('embedded-opentype'),
         url('../fontes/chinesetakeaway.woff') format('woff'),
         url('../fontes/chinesetakeaway.ttf') format('truetype'),
         url('../fontes/chinesetakeaway.svg#chinese_takeawayregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
